New Upstream Release - flute

Building the package failed after changes were made to it.

Merged new upstream version: 1.2.0 (was: 1.1.6).

More details

Full run details

Historical runs